@media screen and (max-width: 1600px) {
}

@media screen and (max-width: 1400px) {
}

@media screen and (max-width: 1366px) {
  .newsMes-con .bto li h6 {
    font-size: 16px;
  }
}

@media screen and (max-width: 1280px) {
  .newtext {
    font-size: 14px;
    line-height: 30px;
    margin-top: 10px;
  }
}

@media screen and (max-width: 1200px) {
}

@media screen and (max-width: 1023px) {
.banner{
margin-top:60px;
}
  .header,
  .domain .top,
  .bgImg,
  .footer ul li,
  .detail-con .lt .bto,
  .guarantee {
    display: none;
  }
  .mobile-inner-header {
    display: block;
             position: fixed;
        left: 0;
        top: 0;
        z-index: 9999;
  }
  .common-card {
    width: 100%;
    padding: 0 2%;
  }
  .common-tl h2,
  .common-tl h2 span,
  .flowSwiper .text h6,
  .advantage .lt .tl h2,
  .innovate .text h6,
  .innovate .lt h2,
  .new-con .text h6,
  .new-con li .time p,
  .footer li p,
  .detail-con .lt .tl p,
  .courseSwiper .time,
  .newsMes-con .top li h5,
  .newsMes-con .bto li .time p {
    font-size: 16px;
  }
  .common-tl p,
  .new-con li .time span,
  .detail-con .lt .tl h6,
  .detail-con .top li p,
  .newsMes-con .bto li .time span {
    font-size: 14px;
    margin-top: 8px;
  }
  .advantage .lt .tl p {
    font-size: 9px;
    margin-top: 4px;
  }
  .advantage .lt .title {
    padding-bottom: 4px;
  }
  .commonSwiper a {
    padding: 10px;
  }
  .commonSwiper .name {
    font-size: 16px;
    line-height: 35px;
    letter-spacing: 1;
  }
  .flowSwiper .text .ls {
    font-size: 14px;
    line-height: 25px;
    margin-top: 5px;
  }
  .flowSwiper .con,
  .domainSwiper img,
  .commonSwiper img,
  .product-con li .img,
  .new-con .lt img,
  .new-con .rt img,
  .video-con li .img,
  .industryField .bto li img {
    height: auto;
  }
  .flowSwiper .img {
    width: 100px;
    height: 90px;
  }
  .flowSwiper .img img {
    width: 25px;
  }
  .flowSwiper .dot {
    width: 25px;
    height: 25px;
  }
  .flowSwiper .round {
    width: 15px;
    height: 15px;
    border: solid 3px #ffffff;
  }

  .domainSwiper .swiper-slide {
    width: 350px;
    height: auto;
  }
  .domainSwiper .name {
    height: 35px;
    line-height: 35px;
    font-size: 15px;
  }
  .domain {
    padding: 15px 0 20px 0;
  }
  .domainSwiper {
    margin-top: 15px;
  }
  .product .nav a,
  .videoList .nav a {
    height: 30px;
    border-radius: 5px;
    font-size: 15px;
    line-height: 30px;
    letter-spacing: 1px;
    padding: 0 10px;
    margin: 0 10px 10px 0;
  }
  .product .nav {
    flex-wrap: wrap;
    margin: 10px 0;
    justify-content: flex-start;
  }
  .tempWrap {
    width: 100% !important;
  }
  .product-con li {
    width: 260px;
    padding: 6px;
    margin: 0 10px 10px 0;
  }
  .product-con li .name {
    font-size: 15px;
    line-height: 35px;
    letter-spacing: 1px;
  }
  .innovate .text .ls {
    font-size: 14px;
    line-height: 25px;
    margin: 10px 0 15px 0;
  }
  .innovate li span {
    font-size: 20px;
  }
  .innovate li i,
  .innovate li h5 {
    font-size: 14px;
  }
  .new-con,
  .detail-con,
  .culture-con,
  .flex-con {
    flex-wrap: wrap;
  }

  .new-con ul {
    width: 100%;
    margin: 10px 0;
  }
  .new-con .rt,
  .new-con .lt {
    width: 100%;
  }

  .new-con .text .ls,
  .footer li a,
  .footer li span {
    font-size: 14px;
    line-height: 25px;
  }
  .new-con .lt .text,
  .new-con .rt .text {
    padding: 10px;
  }
  .new-con li .time {
    margin-right: 15px;
  }
  .new-con ul li {
    margin-bottom: 10px;
    padding: 10px;
  }
  .footer ul li:nth-child(4),
  .footer ul li:last-child {
    display: flex;
  }
  .footer li .img {
    width: 100px;
    height: 100px;
    padding: 2px;
  }
  .footer .bto {
    font-size: 14px;
    line-height: 25px;
    margin-top: 15px;
    padding: 2%;
  }
  .detail-con .lt {
    width: 100%;
  }
  .detail-con .menu a {
    height: 35px;
    font-size: 15px;
    padding-left: 10px;
  }
  .detail-con .menu a::before {
    width: 6px;
    height: 6px;
    border: solid 2px #00549c;
    margin-right: 10px;
  }
  .detail-con .lt .tl {
    height: auto;
    padding: 15px 0;
  }
  .detail-con .rt .top .bgimg {
    width: 100%;
    height: auto;
    margin-right: 0;
  }
  .detail-con .rt .top {
    height: auto;
    flex-wrap: wrap;
    padding: 10px;
  }
  .detail-con .rt .top h5 {
    font-size: 16px;
    margin: 15px 0;
  }
  .detail-con .top .img {
    width: 80px;
    height: 80px;
  }
  .detail-con .top .img img {
    width: 25px;
  }
  .detail-con .top li {
    margin: 0 10px 10px 0;
  }
  .detail-con .top .text ul {
    justify-content: space-between;
  }
  .argument {
    height: 30px;
    margin: 10px 0;
  }
  .argument .t {
    line-height: 30px;
    padding: 0 10px;
    font-size: 15px;
  }
  .argument-con {
    font-size: 14px;
    line-height: 30px;
    padding: 10px;
  }
  .product-con.inner li,
  .industryField .bto li {
    flex-grow: 1;
    flex-basis: 250px;
  }
  .courseSwiper .ls {
    font-size: 14px;
    line-height: 30px;
    padding-top: 0;
  }
  .course-button-next,
  .course-button-prev {
    width: 10px;
    height: 17px;
  }
  .courseSwiper .dot {
    width: 20px;
    height: 20px;
  }
  .courseSwiper .dot::after {
    width: 10px;
    height: 10px;
  }
  .courseSwiper .text {
    height: 250px;
  }
  .courseSwiper .text.active .time {
    margin: 0;
    padding-top: 25px;
  }
  .courseSwiper .text .time,
  .courseSwiper .text .ls {
    height: calc((100%) / 2);
  }
  .culture-con .text {
    padding-top: 50px;
    font-size: 14px;
    line-height: 25px;
  }
  .culture-con li {
    width: 100%;
    flex-grow: 1;
    flex-basis: 180px;
    margin: 0 10px 10px 0;
    height: auto;
  }
  .culture-con {
    justify-content: flex-start;
  }
  .demeanourSwiper img {
    height: auto;
  }
  .contactUs .top li {
    width: 100%;
    flex-grow: 1;
    flex-basis: 250px;
    height: auto;
    padding: 20px 10px;
    margin: 0 10px 10px 0;
  }
  .contactUs .top li img {
    width: 35px;
  }
  .contactUs .top li .ls {
    font-size: 16px;
    line-height: 30px;
    margin-top: 10px;
  }
  .contactUs h3 {
    font-size: 16px;
    margin: 15px 0;
  }
  .contactUs .bto img {
    width: 100%;
    height: auto;

    margin-left: 0;
  }
  .contactUs .form input[type='text'] {
    height: 35px;
    font-size: 14px;
    padding-left: 10px;
    margin-bottom: 10px;
  }
  .contactUs .form textarea {
    width: 100%;
    height: 90px;
    font-size: 14px;
    padding: 10px 0 0 10px;

    margin-bottom: 15px;
  }
  .contactUs .form input[type='submit'] {
    height: 35px;
    line-height: 35px;
    font-size: 16px;
  }
  .contactUs .bto {
    flex-direction: column-reverse;
  }
  .contactUs .tl .br::after {
    width: 40px;
    height: 4px;
  }
  .video-con li {
    width: auto;
    margin: 0 10px 10px 0;
    flex-grow: 1;
    flex-basis: 225px;
  }
  .video-con li:nth-child(4n) {
    margin-right: 10px;
  }

  .video-con li .text .icon {
    height: 25px;
  }
  .video-con li .text .time {
    margin-top: 10px;
  }
  .newsMes-con .top li .ls {
    font-size: 14px;
    line-height: 25px;
    margin: 10px 0;
  }
  .newsMes-con .top .time {
    font-size: 13px;
    padding: 10px 0;
  }
  .newsMes-con .top li {
    width: calc((100% - 20px) / 3);

    margin-right: 10px;
  }
  .newsMes-con .bto .time {
    margin-right: 15px;
  }
  .newsMes-con .top .text {
    padding: 10px;
  }
  .industryField .bto li .name {
    font-size: 15px;
    height: 35px;
    line-height: 35px;
  }
  .industryField .bto li {
    margin: 0 10px 10px 0;
  }
}

@media screen and (max-width: 768px) {
  .mobile-inner-header .logo img {
    width: 100%;
  }
  .mobile-inner-header .logo {
    margin: 0 5%;
  }
  .manufacturer-con {
    flex-wrap: wrap;
    margin-top: 15px;
  }
  .manufacturer-con .img {
    width: 100%;
    height: auto;
    margin-right: 0;
  }
  .manufacturer-con ul li {
    width: auto;
    height: auto;
    margin: 0 10px 10px 0;
    flex-grow: 1;
    flex-basis: 250px;
  }
  .manufacturer-con .name {
    padding: 0 15px;
    height: 35px;
    line-height: 35px;
    font-size: 15px;
    letter-spacing: 1px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
  }
  .manufacturer-con ul {
    margin-top: 15px;
    flex: auto;
  }
  .domain-button-next {
    left: 5%;
    width: 35px;
    height: 35px;
  }
  .domain-button-prev {
    right: 5%;
    width: 35px;
    height: 35px;
  }
  .advantage .bgimg,
  .advantage .img {
    width: 100%;
    height: auto;
    margin: 10px 0 0 0;
  }
  .advantage ul li,
  .equipment ul,
  .newsMes-con .top ul {
    flex-wrap: wrap;
  }
  .advantage .lt .title .nu {
    width: 30px;
    height: 30px;
    font-size: 18px;
    line-height: 30px;
    margin-right: 10px;
  }
  .advantage .lt .text {
    font-size: 14px;
    line-height: 25px;
    margin-top: 15px;
  }

  .advantage .img img {
    width: calc((100% - 5px) / 2);

    margin-right: 5px;
  }
  .advantage ul li:nth-child(2n) .img {
    margin: 0 0 0 0;
  }
  .advantage ul li {
    margin-bottom: 10px;
  }
  .honor-con .img {
    display: none;
  }
  .honor-con {
    height: auto;
    margin-top: 15px;
  }
  .honorSwiper {
    position: static;
    transform: translate(0);
    width: 100%;
  }
  .honorSwiper img {
    height: auto;
  }
  .honor-con .lt {
    flex: none;
    padding: 2%;
    height: auto;
    width: 100%;
  }
  .honor-pagination .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
  }
  .innovate .lt {
    width: 100%;
    margin-right: 0;
  }
  .innovate .lt .img {
    height: auto;
    margin-top: 15px;
  }
  .innovate .common-card {
    flex-wrap: wrap;
    padding: 10px;
  }
  .innovate .lt .minImg img {
    width: 35px;
    height: 35px;
  }
  .innovate {
    padding: 2%;
  }
  .equipment li {
    width: 130px;
    height: 140px;
  }
  .equipment li img {
    width: 25px;
  }
  .equipment li h5 {
    font-size: 15px;
  }
  .equipment li p {
    font-size: 12px;

    margin-top: 2px;
  }
  .about .img {
    width: 100%;
    height: auto;
    margin-right: 0;
  }
  .about {
    flex-wrap: wrap;
    padding: 2%;
  }
  .about .more img {
    width: 35px;
    height: 35px;
  }
  .about .common-tl {
    text-align: left;
  }
  .about .text .ls {
    font-size: 14px;
    line-height: 30px;
    margin-top: 15px;
  }
  .about .text {
    padding: 0;
    margin-top: 10px;
  }
  .detail-con .top .text ul {
    justify-content: flex-start;
  }
  .detail-con .top li:nth-child(3n) {
    margin-right: 10px;
  }
  .culture-con li:nth-child(2n),
  .video-con li:nth-child(2n) {
    margin-right: 0;
  }
  .culture-con li {
    flex-basis: 214px;
  }
  .qualification ul li {
    width: auto;
    height: auto;
    flex-grow: 1;
    flex-basis: 130px;
    margin: 0 10px 10px 0;
  }
  .qualification ul li:nth-child(6n) {
    margin-right: 10px;
  }
  .newsMes-con .top li {
    width: 100%;
    margin: 0 0 10px 0;
  }
  .newsMes-con .top li img {
    height: auto;
  }
  .newsMes-con .top {
    margin: 10px 0;
  }
  .newsMes-con .bto li .ls {
    line-height: 25px;
    margin-top: 5px;
  }
  .newsMes-con .bto li {
    padding: 10px;
    margin-bottom: 10px;
  }
  .industryField .bto li:nth-child(3n) {
    margin-right: 10px;
  }
  .industryField .bto li:nth-child(2n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 420px) {
.fixedMenu li{
        display: none;
}
.fixedMenu {
    width: 50px;
}
.fixedMenu li:last-child{
  display: block;
    height: 50px;
    width: 100%;
    border-radius: 50%;
}
.fixedMenu li .icon {
    height: 30px;
}
  .recommended,
  .manufacturer,
  .product,
  .honor,
  .contactUs,
  .qualification,
  .newsMes,
  .applicationCase {
    padding: 15px 0;
  }
  .manufacturer-con ul li,
  .equipment li:nth-child(2n),
  .equipment li:last-child {
    margin-right: 0;
  }
  .flowSwiper .img {
    margin-bottom: 32px;
  }
  .flowSwiper .con.active .img {
    margin: 28px 0 0 0;
  }
  .product .nav a {
    flex-grow: 1;
    flex-basis: 150px;
  }
  .product-con.inner li:nth-child(3n) {
    margin-right: 10px;
  }
  .product .nav a:nth-child(2n),
  .detail-con .top li:nth-child(3n),
  .product-con.inner li:nth-child(2n),
  .contactUs .top li,
  .qualification ul li:nth-child(2n),
  .video-con li,
  .video-con li:nth-child(2n),
  .industryField .bto li:nth-child(3n),
  .industryField .bto li {
    margin-right: 0;
  }

  .equipment li {
    margin: 0 10px 10px 0;
  }
  .footer .con {
    flex-wrap: wrap;
  }
  .equipment li:nth-child(3) {
    display: none;
  }
  .footer ul li:last-child {
    margin-top: 15px;
  }
  .detail-con .top li {
    flex-grow: 1;
    flex-basis: 87px;
  }
  .culture-con li {
    flex-basis: 132px;
  }
  #videoPlayer {
    width: 100%;
  }
  .close-btn {
    right: 0;
    left: 50%;
    transform: translateX(-50%);
  }

.VideoPlayback {
    width: 90%;
    height: 225px;
}
#videoPlayer {

    height: 190px;
    padding: 0 5px 5px 5px;
}
.VideoPlayback .tl {
        height: 30px;
        padding: 5px 15px;

}

.VideoPlayback   h6 {
    font-size: 15px;
}
.close-btn {

    width: 20px;
    height: 20px;
}
}

@media screen and (max-width: 375px) {
  .product-con.inner li:nth-child(3n),
  .product-con.inner li {
    margin-right: 0;
  }
}

@media screen and (max-width: 360px) {
}
